prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include


Name: GMime
Version: 3.2.15
Description: MIME parser and utility library
Requires: glib-2.0,gio-2.0,gobject-2.0
Libs: -Wl,-R${libdir} -L${libdir} -lgmime-3.0
Libs.private: -lz -L/usr/pkg/lib -lgpgme -Wl,-R/usr/pkg/lib -lgpg-error
Cflags: -I${includedir}/gmime-3.0  -I/usr/pkg/include 
